---
- name: sync stacks with master
  become: yes
  become_user: dockerman
  hosts: supermaster
  tasks:
    - name: copy stack files
      copy:
        src: ../../stacks
        dest: /home/dockerman/
        owner: dockerman
        group: dockerman
        mode: '0700'